
Redmine - Feature #7525

Employee Trading Database

2011-02-03 06:10 - Manali Savant

Status: Closed Start date: 2011-02-03

Priority: High Due date: 2011-02-10

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2011-02-03 09:14 - Etienne Massip

- Category deleted (Database)

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes

#2 - 2011-10-25 12:45 - Ignatius Horton

SPAM
